@charset "utf-8";
/* 
	@名称: base
	@功能: 重设浏览器默认样式
*/

/* 内外边距通常让各个浏览器样式的表现位置不同 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}

/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/* 要注意表单元素并不继承父级 font 的问题 */
body, button, input, select, textarea {
    font: 14px 'Microsoft YaHei UI', 'Microsoft YaHei', SimSun, 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

input, select, textarea {
    font-size: 100%;
}

/* 合并表格单元格边框 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* IE bug fixed: th 不继承 text-align*/
th {
    text-align: inherit;
}

/* 去除图片默认边框 */
fieldset, img {
    border: 0;
}

/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
    display: block;
}

/* 去掉 firefox 下此元素的边框 */
abbr, acronym {
    border: 0;
    font-variant: normal;
}

/* 一致的 delete 样式 */
del {
    text-decoration: line-through;
}

address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: 500;
}

/* 去掉列表前的标识, li 会继承 */
ol, ul {
    list-style: none;
}

q:before, q:after {
    content: '';
}

/* 统一上标和下标 */
sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

/* 让链接在 hover 状态下显示下划线 */
/*a:hover {*/
    /*text-decoration: underline;*/
/*}*/

/* 默认不显示下划线，保持页面简洁 */
ins, a {
    text-decoration: none;
}

/* 清理浮动 */
.fn-clear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.fn-clear {
    zoom: 1; /* for IE6 IE7 */
}

/* 隐藏, 通常用来与 JS 配合 */
body .fn-hide {
    display: none;
}

/* 设置内联, 减少浮动带来的bug */

.fn-left, .fn-right {
    display: inline;
}

.fn-left {
    float: left;
}

.fn-right {
    float: right;
}

